body {
background:url(images/bg.gif) repeat;
margin:0px;
padding:0px;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#000;
}
p{
	text-align:justify;
	line-height:19px;
	padding:0px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
}
h2{
padding:0px 0 10px 0;
margin:0px;
color:#204eb5;
font-size:20px;
font-weight:normal;
}
h5{
padding:0px 0 10px 0; margin:0px; color:#204eb5; font-size:12px; font-weight:bold;
}
.clear{
clear:both;
}
#wrap{
width:977px;
margin:20px auto auto auto;
}
.top_corner{
width:976px;
height:15px;
background:url(images/top_bg.gif) no-repeat center bottom;
}
#main_container{
width:977px;
background:url(images/center_bg_repeat.gif) repeat-y center;
}
#header{
width:960px;
margin:auto;
height:90px;
}
#logo{
padding:0px 0 0 20px;
float:left;
}
/*----------------------menu-------------------------*/
#menu{
width:580px;
float:right;
padding:40px 0 0 0; 
}
#menu ul{
list-style:none;
padding:0px;
margin:0px;
display:block;
}
#menu ul li{
list-style:none;
display:inline;
float:left;
width:auto;
padding:0px;
font-size:12px;
}
#menu ul li a{
float:left;
text-decoration:none;
padding:0px 5px 0 5px;
margin:0px 4px 0 4px;
color:#000;
text-align:center;
height:31px;
line-height:31px; 
}
#menu ul li a:hover{
background-color:#204eb5;color:#fff;
}
#menu ul li a.current{
float:left;text-decoration:none;padding:0px 5px 0 5px; margin:0px 4px 0 4px;color:#fff;text-align:center; height:31px; line-height:31px; background-color:#204eb5;
}

/*-----------------middle_banner----------------------------*/
.middle_banner{
width:977px;
height:304px;
background:url(images/middle_banner_bg.gif) no-repeat center;
}
/*----------------------slider---------------------------*/
.featured_slider { width:965px; margin:auto; float:left; margin:6px 0 0 6px; }
ul, li{
padding:0px;
margin:0px;
list-style:none;
}
/** ----------------------------------------------------- **/
#featured_border { position: relative; border: none; padding:0px; height:280px; margin: 0px; }
#featured_wrapper { position: relative; width: 100%; height: 100%; overflow: hidden; }
#featured_images { position: absolute; left: 0; top: 0; }
#featured_images li { float: left; }
#featured_positioner_desc { width:965px; height: 280px; position: absolute; top: 0px; left: 0px; }
#featured_wrapper_desc { width: 100%; height:280px; position: relative; overflow: hidden; }
#featured_desc { position: absolute; left: 0; bottom: 0;  padding:0px; margin:0px; }
#featured_desc li { width: 965px; float: left;padding:0px; margin:0px; }
#featured_desc li div { margin:0px 0 0px 0px; padding:10px; width:945px;  background: url(images/featured-desc-bg.png); }
#featured_desc li h2 {
color:#FFFFFF;
font-size:18px;
padding:0px 0 5px 0;
margin:0px; 
}
#featured_desc li p {
color:#FFFFFF;
font-size:12px;
padding:0px 0 10px 0;
margin:0px;
line-height:18px;
}

#featured_buttons { position: absolute; top: 15px; right: 15px; width: auto; padding:0; list-style:none;}
#featured_buttons li { width: 22px; height: 22px; background: url(images/featured-button-off.png); float: left; margin-left: 3px; text-align:center; font-size:12px; color:#FFFFFF; line-height:22px; cursor: pointer; }
#featured_buttons li.clicked { background: url(images/featured-button-on.png); }
/**/


/*-------------------------------*/
.center_content{
width:960px;
clear:both;
margin:auto;
padding:10px 0 20px 0;
}
.center_content_pages{
width:960px;
clear:both;
margin:auto;
padding:20px 0 20px 0;
background:url(images/center_bg_pages.gif) no-repeat center top;
}
.home_section_left{
width:270px;
height:auto;
float:left;
margin:0 14px 0 14px;
padding:0 10px 20px 10px;
background:url(images/home_block_bg.gif) no-repeat center bottom;
}
.home_section_left p{
clear:both;
}
.home_section_left p span{
font-weight:bold;
}
img.home_section_icon{
width:63px;
float:left;
}
h2.home_title{
width:190px;
float:left;
font-size:20px;
padding:20px 0 0px 10px; margin:0px;
color:#204eb5;
}
.copyright_subtitle{
width:625px;
float:left;padding:0px 0 0px 10px; font-size:12px; color:#a7a7a7;
}
.home_subtitle{
width:190px;
float:left;padding:0px 0 0px 10px; font-size:12px; color:#a7a7a7;
}
.kontakt_subtitle{
width:190px;
float:left;padding:0px 0 0px 0px; font-size:12px; color:#a7a7a7;
}
.home_section_thumb{
float:left; clear:both;
padding:2px; text-align:center ;margin:10px 0 10px 0; border:1px #dcdcdc solid;
}
a.fb{
	float:left;
	text-align: center;
}
a.more{
	float:right;
	text-align: right;
}
a.more_j{
	color: #ffffff;
	float:right;
	text-align: right;
}
a.back{
	float:left;
	text-align: left;
}
a.back_j{
	color: #ffffff;
	float:left;
	text-align: left;
}
img.projects{
float:left;
padding:2px;margin:0 6px 0 0; border:1px #dcdcdc solid;
}
.left_content{
width:660px;
float:left;
padding:0;
}
.left_block{
width:295px;
float:left;
padding:20px 20px 10px 15px;
}
.left_block_wide{
width:625px;
float:left;
padding:20px 20px 10px 15px;
}
.left_block_wide_case{
width:625px;
float:left;
padding:20px 20px 10px 15px;
}
.left_block_wide_dir{
width:930px;
float:left;
padding:20px 20px 10px 15px;
}
.financial-application-form{
width:530px;
float:left;
padding:20px 20px 10px 15px;
}
.maps{
width:530px;
float:left;
padding:20px 20px 10px 15px;
}
.financial-application-form p{
margin-bottom:30px;
}
.testimonials{
width:360px;
float:right;
padding:20px 20px 0 0;
}
.block_wide_left{
width:625px;
float:left;
margin:10px 20px 10px 15px;
padding-top:10px;
}
.block_small_left{
width:100px;
float:left;
margin:10px 20px 10px 15px;
padding-top:0px;
}
.block_small_right{
width:100px;
float:left;
margin:10px 20px 10px 15px;
padding-top:0px;
}
.block_small_text{
width:500px;
float:left;
margin:10px 20px 10px 15px;
padding-top:10px;
}

.block_wide{
width:625px;
float:left;
margin:10px 20px 10px 15px;
padding-top:10px;
border-top:1px #ededed solid;
}
/* edited margin 4. block from 15px to 0px*/
.wide_content{
width:910px;
clear:both;
margin:10px 20px 10px 0px;
padding:10px 15px 0 15px;
}
.right_block{
width:280px;
float:right;
padding:20px 20px 10px 0;
}
img.pic{
border:3px #22496a solid;
margin:0 0 10px 0;
}
.dl_piercing a{
font-size:12px;
color:#c82127;
text-decoration:none;
border-bottom:1px #bcbcbc dotted;
padding:10px 0 5px 12px;
margin:10px 20px 10px 15px;
display:block;
float:left;
background:url(images/arrow.gif) no-repeat left top;
background-position: 0px 13px;
}
.dl_piercing a:hover{
	text-decoration:underline;
	text-align: center;
	font-weight: bold;
}
.home_news a{
font-size:12px;
color:#c82127;
text-decoration:none;
border-bottom:1px #bcbcbc dotted;
padding:10px 0 5px 12px;
display:block;
float:left;
background:url(images/arrow.gif) no-repeat left top;
background-position: 0px 13px;
}
.home_news a:hover{
text-decoration:underline;
}
input.newsletter_input{
background-color:#fdeaeb;
border:1px #e2c7c8 solid;
width:193px;
height:18px;
padding:4px;
float:left;
}
form#newsletter{
padding:10px 0 0 0;
}
input.newsletter_submit{
background-color:#b52025;
color:#FFFFFF;
text-align:center;
float:left;
padding:4px 4px 3px 4px;
margin:0 0 0 10px;
border:1px #fdeaeb solid;
cursor:pointer;
}
.textbox{
padding:10px 10px 5px 0;
margin:0;
border-bottom:1px #ededed solid;
}
.textbox p{

}
.testbox{
padding:20px 10px 5px 0;
margin:0;
border-bottom:1px #ededed solid;
}
.testbox p{
font-style:italic;
}

.hygiene{
	margin-left: 105px;
} 



/*-----------------------galery-------------------*/
.container{
        display:block;
        margin:2em auto;
        width:810px;
        height:390px;
        border:1px solid black;
        position:relative;
        padding:5px 0 5px 5px;
        background:#eee;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
        border-radius:5px;
        -moz-box-shadow:3px 3px 4px #888;
        -webkit-box-shadow:3px 3px 4px #888;
        box-shadow:3px 3px 4px #888;
}

.gallery img{
        border:none;
}

.gallery ul, .gallery ul ul{
        list-style:none;
        margin:0;
        padding:0;
        width:200px;
}

.gallery ul ul{
        margin-left:-900px;
        height:0;
        overflow:hidden;
}

.gallery ul li{
        width:200px;
        float:left;
        background:#eee url(../images/slbar2.gif) no-repeat;
}

.gallery ul li a.prevtab{
        display:block;
        text-decoration:none;
        text-align:left;
        font:normal 14px Verdana,Arial,Sans-Serif;
        color:black;
        height:31px;
        line-height:31px;        /* line-height -> IE needs this for vert_Table_adjust */
        background:#eee url(../images/slbar1.gif) no-repeat;
}

.gallery table{
        margin:0 0 1px 0;
        padding:0;
        display:none;
        background:#ccc;
}

.gallery ul li a.prevtab:hover,
.gallery ul li:hover a.prevtab{
        background:transparent;
}

.gallery ul :hover ul{
        width:192px;        /* special IE calc ??? */
        height:230px;
        overflow:visible;
        margin:0;
        background:transparent;
}

.gallery ul :hover table{
        display:block;
        margin-top:-2px;
        padding:0;
        border:1px solid #000;
        border-width:0px 1px 1px 1px;
        -moz-border-radius:0 0 6px 6px ;
        -webkit-border-radius:0 0 6px 6px;
        border-radius:0 0 6px 6px;

}

.gallery ul :hover ul li{
        float:left;
        display:inline;
        width:60px;
        margin:3px 0px 3px 3px;
        background:#ccc;
        -moz-box-shadow:1px 1px 2px #444;
        -webkit-box-shadow:1px 1px 2px #444;
        box-shadow:1px 1px 2px #444;
}

.gallery span{
        display:none;
        width:600px;
        height:390px;
        background:#444;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
        border-radius:5px;
}

.gallery span img{
        display:block;
        margin:5px auto;
        height:380px;
}

.gallery ul ul li a:hover span{
        display:block;
        position:absolute;
        left:210px;
        top:5px;
        z-index:90;
}

.gallery img.prev{
        display:block;
        height:35px;
        border:2px solid #bbb;
        margin:0 auto;
}

.gallery ul ul a:hover img.prev{
        border:2px solid #fff;
}

.default{
        display:block;
        position:absolute;
        left:210px;
        top:5px;
        width:600px;
        height:390px;
        background:#444;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
        border-radius:5px;
        font:normal 0.9em Arial,Sans-Serif;
        text-align:center;
        color:white;
}

.default p{padding-top:120px;line-height:32px;}

/*-----------------------galerie_graustufen-------------------*/

.galerieArbeiten img {
    filter: grayscale(1);
}


/*-----------------------contact_form-------------------*/
.form{
width:500px;
height:auto;
float:left;
padding:20px 10px 10px 20px;
border:1px #dce3fc solid;
}
.form_row{
width:425px;
float:left;
clear:both;
padding:7px 0 7px 0;
}
label{
width:100px;
float:left;
padding:3px 15px 0 0;
color:#204eb5;
text-align:right;
font-weight:bold;
}
input.main_input{
background-color:#e5ebff;
border:1px #90a8fd solid;
width:300px;
height:18px;
padding:4px;
float:left;
}
textarea.main_textarea{
background-color:#e5ebff;
border:1px #90a8fd solid;
width:300px;
height:120px;
padding:4px;
float:left;
}
input.submit{
background-color:#204eb5;
color:#FFFFFF;
text-align:center;
float:right;
padding:3px 10px 2px 10px;
margin:0px 0 0 0;
border:1px #204eb5 solid;
cursor:pointer;
}
/*-----------------------------footer------------------*/
.footer{
clear:both;
width:960px;
margin:auto;
background:url(images/footer_bg.jpg) no-repeat center;
height:65px;
}
.copyright{
float:left;
padding:30px 0 0 15px;
color:#6996c0;
}
.copyright a{
color: #2A1C11;
text-decoration:none;
}
.footer_links{
float:right;
padding:30px 15px 0 0;
}
.footer_links a{
text-decoration:none;
color: #2A1C11;
padding-left:10px;
}
.footer_links a:hover{
text-decoration:underline;
color: #2A1C11;
}
.footer_links a.current{
text-decoration:none;
color: #2A1C11;
}

.modalDialog {
		position: fixed;
		font-family: Arial, Helvetica, sans-serif;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: rgba(0,0,0,0.8);
		z-index: 99999;
		opacity:0;
		-webkit-transition: opacity 400ms ease-in;
		-moz-transition: opacity 400ms ease-in;
		transition: opacity 400ms ease-in;
		pointer-events: none;
	}

	.modalDialog:target {
		opacity:1;
		pointer-events: auto;
	}

	.modalDialog > div {
		width: 400px;
		position: relative;
		margin: 10% auto;
		padding: 5px 20px 13px 20px;
		border-radius: 10px;
		background: #fff;
		background: -moz-linear-gradient(#fff, #999);
		background: -webkit-linear-gradient(#fff, #999);
		background: -o-linear-gradient(#fff, #999);
	}

	.close {
		background: #606061;
		color: #FFFFFF;
		line-height: 25px;
		position: absolute;
		right: -12px;
		text-align: center;
		top: -10px;
		width: 24px;
		text-decoration: none;
		font-weight: bold;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
		-moz-box-shadow: 1px 1px 3px #000;
		-webkit-box-shadow: 1px 1px 3px #000;
		box-shadow: 1px 1px 3px #000;
	}

	.close:hover { background: #00d9ff; }

/* --------------------------------------------------------------------------------------------------------------------------------------------------
FEATHERLIGHT: POPUP CORONA
-------------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1024px) {
  .featherlight .featherlight-content {
      margin-left: 15px;
      margin-right: 15px;
  }
}